
*{
	padding: 0;
	margin: 0;
	text-decoration: none;
}
a{
	color: white;
}
a:visited{
	color: #DBD3D3;
}
#container{
	width: 100%;
	height: 100%;
	background-color: #54545b;
	
}
#cuerpoflecha{
	height: 100%;
	width: 10%;
	float: left;
	display: block;
	position: absolute;
	top: 600px;
	left: 1420px;
}
.aside{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	line-height: 0px;
	color: white;
	margin-left: 0px;	
	margin-top: 13px;
	display: block;
	float: left;
	
}
.menu2{
	float: right;
	display: block;
	margin-top: 30px;
	margin-right: 2%;
}
.cuerpomenu{
	width: 1200px;
	height: 1300px;
	background-color: #484852;
	margin-left: 200px;
	padding-top: 150px;
}
.cajasmenu{
	width: 31%;
	height: 100%;
	display: block;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	
}
.cajasmenu:first-child{
	margin-left: 1%;
}
#imgspresentacion{
	width: 100%;
}
.cajapresentacion{
	width: 30%;
	height: 100%;
	display: block;
	float: left;
	margin-left: 2.5%;
	border-radius: 10%;
}
.cajapresentacion:first-child{
margin-left: 2.5%;	
}


.li1{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1.4em;
	font-weight: 700;
	line-height: 4em;
	color: white;
	list-style-type: none;
	margin-left: 70px;
	margin-top: 3em;
	
}
.li22{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.7em;
	line-height: 1.5em;
	color: white;
	font-weight: 900px;	
	margin-left: 6em;
	list-style-type: none;
	margin-bottom: 2em;
}

.li2{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	line-height: 3.5em;
	color: white;
	font-weight: 900px;	
	margin-left: 10px;
	list-style-type: none;
	margin-left: 70px;
}
.li2 a{
	color: white;
}
.li2 a:hover{
	
}
.li3{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.7em;
	line-height: 1.8em;
	color: white;
	font-weight: 700px;	
	margin-left: 20px;
	list-style-type: none;
	margin-left: 100px;
}
.li3:first-child{
	line-height: 20px;
}
.li4{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.8em;
	line-height: 2em;
	color: white;
	font-weight: 600;	
	margin-left: 25px;
	list-style-type: none;
	margin-left: 80px;
	display: none;
}

.flechader{
	font-size: 40px;
	font-weight: 400;
	color: lightgrey;
	transform: scale(2);
	-webkit-transform:scale(2,1);
}
.flechader:hover{
	color:white;
}
@font-face{
	font-family: "Spartan";
	src: url(Spartan/Spartan-VariableFont_wght.ttf);
}
@media (min-width: 2200px){
	.cuerpomenu{
	width: 1500px;
	height: 1400px;
	margin-left: 200px;
}
	#cuerpoflecha{
	
	top: 690px;
	left: 1820px;
}
}
@media (max-width: 1200px){
	.cuerpomenu{
	width: 100%;
	height: 100%;
	margin-left: 0px;
}
	#cuerpoflecha{
	
	top: 150%;
	left: 50%;
		width: 20%;
}
}
@media (max-width: 900px){
.cajasmenu{
	width: 45%;
	
	margin-left: 2.5%;
	
}
	#cuerpoflecha{
	width: 20%;
	top: 200%;
	left: 10%;
}
}